Заказать звонок
Логин
Пароль
Войти как пользователь
Логин
Пароль
Войти как пользователь

Готовимся к переходу Битрикса на PHP 7.1 и выше

12 ноя 2018
#Клиенту
С 30 июня 2019 для Битрикса станет обязательной версия PHP 7.1 и выше. Готовимся к переходу.
Если у вас активная лицензия Битрикса, при обновлении системы вы уже, скорее всего, видели это сообщение:
С 30 июня 2019 года будет ограничена поддержка наших продуктов на PHP версии ниже 7.1. Пожалуйста, запланируйте обновление PHP или обратитесь в службу технической поддержки вашего хостинга.
Да, это хорошая новость, т.к. система Битрикс развивает свое техническое ядро и идет в ногу со временем, перестает поддерживать устаревшие технологии. Но что же делать тем, кто до сих пор пользуется версией PHP ниже 7.1?

  • Если у вас PHP ниже версии 7.0, то вам поможет наша статья по переходу на седьмую версию PHP.
  • Если у вас версия PHP 7.0, то вам нужно просто поменять версию PHP на вашем хостинге в панели управления или обратившись в техподдержку. Если вы используете виртуальную машину, вы можете обновить PHP сами, в ssh-панели управления.
PS: а если у вас нет технического специалиста, доверьте работу нам и мы настроим все как нужно. ;)
  • Комментарии
Загрузка комментариев...